3DM 2 Online Help

Slot Summary
The following is a list of possible slot statuses:

| OK. The slot is functioning normally.

| Inserted. A drive has been inserted in the slot.

| Ready to Insert. The slot is ready to accept a drive.

| Ready to Remove. The drive in the slot can be removed.

Related Topics
  Viewing a List of Enclosures
  Locating a Specific Enclosure Component
  Downloading an Enclosure Diagnostic Log

www.3ware.com
1-858-535-6517
1-800-840-6055

Copyright AMCC 2004-2009
To contact Support, log in at https://www.3ware.com